using System;
using System.Windows.Forms;

namespace Notify_Icon
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            notifyIcon1.Visible = true;
            //----------------------------------------------------------
            notifyIcon1.Text = "Test1";
            //----------------------------------------------------------
            notifyIcon1.Icon = this.Icon;
            //----------------------------------------------------------
            int n = 3000;
            //----------------------------------------------------------
            notifyIcon1.ShowBalloonTip(n, "Test2", "Test3", ToolTipIcon.Info);
        }

        private void notifyIcon1_MouseDoubleClick(object sender, MouseEventArgs e)
        {
            Application.Exit();
        }
    }
}